<?php
namespace admin\view;
class ShopAttribute
{
  public static function values_edit( $attribute, $values, $languages )
  {
    $tpl = new \Tpl;
    $tpl -> attribute = $attribute;
    $tpl -> values    = $values;
    $tpl -> languages = $languages;
    return $tpl -> render( 'shop-attribute/values-edit' );
  }
}
